View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000825Ecere SDKidepublic2013-04-24 06:482013-08-07 03:33
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritycrashReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000825: Crash on deleting a project config!
DescriptionAs summarized [FIXME ASAP!]
Steps To ReproduceCreate a new project, Bring up project settings, Delete current debug config, OK
BOOM!
TagsNo tags attached.
Attached Files

- Relationships
related to 0000630closedjerome Rebuild, cleaning command with no config does not seem to work (Only says: no error, no warning) 

-  Notes
(0000760)
jerome (administrator)
2013-04-27 07:02

Fixed by https://github.com/ecere/sdk/commit/0f8b76ff369cd6fcc7f4e8bfb2a89e4cf2d74737 [^]

- Issue History
Date Modified Username Field Change
2013-04-24 06:48 jerome New Issue
2013-04-24 06:48 jerome Status new => assigned
2013-04-24 06:48 jerome Assigned To => redj
2013-04-24 06:48 jerome Relationship added related to 0000630
2013-04-24 06:49 jerome Steps to Reproduce Updated
2013-04-24 23:12 jerome Assigned To redj => jerome
2013-04-27 07:02 jerome Status assigned => resolved
2013-04-27 07:02 jerome Fixed in Version => 0.44.1 64
2013-04-27 07:02 jerome Resolution open => fixed
2013-04-27 07:02 jerome Note Added: 0000760
2013-05-22 20:29 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker